.empresa{}

.empresa .sec01{
	padding: 35px 0 100px 0;
}
.empresa .sec01 h2{
	font-size: 40px;
}

.empresa .sec01 article p{
	margin-top: 25px;
	font-size: 18px;
	line-height: 1.6;
}

/************************************************************/
/**********************TRATAMENTO FULL HD********************/
/************************************************************/
@media (min-width: 1700px){
}
/************************************************************/
/**********************TRATAMENTO PARA MD********************/
/************************************************************/
@media (min-width: 992px) and (max-width: 1199px){

}
/************************************************************/
/**********************TRATAMENTO PARA SM********************/
/************************************************************/
@media (min-width: 768px) and (max-width: 991px){
	.empresa .sec01 {
		padding: 35px 20px 100px 20px;
	}
}
/************************************************************/
/**********************TRATAMENTO PARA XS********************/
/************************************************************/
@media (max-width: 767px){
	.empresa .sec01 {
		padding: 30px 15px 40px 15px;
	}
	.empresa .sec01 h2 {
		font-size: 30px;
	}
	.empresa .sec01 article p {
		font-size: 16px;
	}

}
